name = "Utilities"
multi_selectable = false

[[data]]
name = "Auto Login"
script = "auto-login.sh"
task_list = "DE setup"

[[data]]
name = "SSH Permissions"
script = "ssh-keyperm.sh"
description = "This script will set the SSH permissions"
task_list = "I"
